@charset "UTF-8";
/* CSS Document */

/*CSS STYLE FOR EBC WEBSITE*/
/*ADAM ROBINSON 2008*/


 * { behavior: url(../iepngfix.htc) }  /*PNG support for I.E 6 */





/*STYLE CLASSES*/

/*Headings and paragraph styles */


body{
	background:url(images/bodybg1.jpg) repeat-x; padding:0 0 0 0; margin:0 0 0 0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color: #424242; line-height:1.8em;
}

h1{ margin: 0 0 0 -10px ; padding:30px 15px 20px 0px; font-size: 22px; color:#8a8c61; font-weight:lighter; font-style:italic;}

h1.sidebar{margin:0 0 0 0; padding:0px 15px 20px 0px; font-size:20px;}


h2 {margin: 0 0 0.6em 0 ; padding:0px 15px 0 0px; font-size: 18px; color:#e8b108; font-weight:lighter; font-style:italic;}

h3{ margin:0 0 0.6em 0;  color:#e8b108;  font-size:16px; font-weight:lighter; padding:0px 30px 0 0px;}
#sidewrap h3 {color:#4e5535;}
.staffmark h3, .staffothers h3 {}

.projectexample h3 { margin:0 0 0 0;  color:#e8b108; font-style:italic; padding: 0 0 0 0; font-size:14px;}

p{ padding:0 0px 0 0px; font-size: 14px; line-height:1.6em; margin:0 0 1.1em 0;}


p.sideheader{font-size: 16px; line-height:1.8em; margin:4px 0 10px 0; text-align:center; font-style:italic;}
p.learnmore{float:right; margin:-15px 0 0 0; background:url(images/learnmore_arrow.jpg) no-repeat 0px 6px; padding:0 0 12px 20px;}
p.totop{ padding:0 0 0 20px; background:url(images/totop.jpg) no-repeat left; margin:20px 70px 0 0; float:right;}
p.backto{  padding:0 0 0 20px; background:url(images/backto.jpg) no-repeat left; margin: 20px 0 0 55px; float:left;}
p.displayAll {padding:0 0 0 20px; background:url(images/downArrow.jpg) no-repeat left; margin: 0 0 1.3em 20px;}
p.tight{line-height:1.4em;}

.reports{ font-size:12px;}
.red{color:#FF6600;}
.highlight{ font-weight:bold; color:#FF6600;}
.news{}

hr{ margin-top:20px; margin-bottom:20px;}

ul, ol{ margin:0px 30px 1.3em 10px; padding-left:15px;}
ul li, ol li {line-height:1.3em; padding:0 0 10px 0;}


.staffmark{  margin-bottom:0px; display:block;}
.staffothers {float:left; display:block; width:450px; margin-top:25px; padding:0 0 0 0; }


/*div class that slide up/down for publications */
.publications{ padding:0 0 0px 0; margin:-25px 0 0 0; border: 1px solid #ffffff; }


/*Image links*/

a:link img.squares,  a:visited img.squares{ margin:0 0 8px 0; padding:3px 3px 3px 3px; border: 2px solid  #dddddd;	}
a:hover img.squares { margin:0 0 8px 0; padding:3px 3px 3px 3px; border: 2px solid #a8e46b;}

a:hover img{border: 2px solid #a8e46b;}


/*Genral Links */
	
a:link, a:visited{ color:#79ba1d; text-decoration:none;}
a:hover { text-decoration:underline; }

a:link.pdf, a:visited.pdf{color:#666666; border-bottom:dotted 1px; text-decoration:none}
a:visited.pdf, a:hover.pdf{color:#333333;}

/*Image styling */
img, img.center{ display:block; padding:4px 4px 4px 4px; border: 2px solid  #b1b1b1;   margin:10px auto 10px auto;}

img.left{   float:left; margin: 5px 30px 10px 0;}
img.right{  float:right; margin: 5px 0px 10px 30px;}
img.nomargin{margin:0;}

.projectexample{
	border:1px solid #d5dac2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background:#f9fcee;
	margin: 0 0px 5px 0px;
	padding:5px 20px 5px 8px;
	cursor:pointer;}
	
.projectexample:hover {
	border:1px solid #d5dac2;
	background:#ecf4d1 url(images/currentprojects_arrow.png) no-repeat 240px center;}
	
	
.projectexampleNew{
	border:1px solid #d5dac2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background:#b7e042;
	margin: 0 0px 5px 0px;
	padding:5px 20px 5px 8px;
	cursor:pointer;}
	
.projectexampleNew:hover {
	border:1px solid #d5dac2;
	background:#93be36 url(images/currentprojects_arrow.png) no-repeat 240px center;}
	
.projectexampleNew h3 { margin:0 0 0 0;  color:#e8b108; font-style:italic; padding: 0 0 0 0; font-size:14px;}
	


.mapwrap{
width:500px;
float:right;
margin:0 30px 0 30px;

}


#newprojects ol, #side_top ul, .col_prods_serv ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
	line-height:1.3em;
	font-style:italic;
	list-style:none;
	}
	
.col_solutions ol, .col_solutions2 ol{
margin-left:0px;
}
#side_top li, .col_prods_serv li{ margin:0.8em 0 0 0px ; background: url(images/tick.png) no-repeat left top; padding:3px 0 5px 28px;}
#newprojects li{margin:0.8em 0 1.3em 30px;}



#wrap{
	width:1000px;
	margin:0 auto 0 auto;
}





/********** Top section divs *************/

#logo{
	width:290px;
	height:110px;
	background:url(images/logo_final.png) no-repeat;
	margin:20px 0 30px 5px;
	float:left;
}

/*Navigational structure */




#nav{
	top:96px;
	right:140px;
	position:absolute;
	z-index:2;
	}
	
#nav ul{
	list-style: none;

}

#nav li {
display:inline;

margin: 0 0 0 0;
padding: 0 0 0 0;
float:left;


}

li.home a, li.homecurrent a{
background: url(images/homebutton.png); 
display: block;
width: 79px;
height: 65px;
text-indent: -99999px;
outline:0;
		/*hide the text but keep it there for screen readers */
}
	
li.home a:hover, li.homecurrent {
background: url(images/homebutton.png);
background-position: 0px -64px;
}	



li.projects a, li.projectscurrent a{
background: url(images/projectsbutton.png); 
display: block;
width: 101px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
outline:0;
}
	
li.projects a:hover, li.projectscurrent {
background: url(images/projectsbutton.png);
background-position: 0px -64px;
}	

li.methods a, li.methodscurrent a{
background: url(images/methodsbutton.png); 
display: block;
width: 93px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
outline:0;
}
	
li.methods a:hover, li.methodscurrent {
background: url(images/methodsbutton.png);
background-position: 0px -64px;
}	

li.staff a, li.staffcurrent a{
background: url(images/staffbutton.png); 
display: block;
width: 76px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
outline:0;
}
	
li.staff a:hover, li.staffcurrent {
background: url(images/staffbutton.png);
background-position: 0px -64px;
}	

li.contact a, li.contactcurrent a{
background: url(images/contactbutton.png); 
display: block;
width: 95px;
height: 65px;
text-indent: -999999px;
overflow: hidden;		/*hide the text but keep it there for screen readers */
outline:0;
}
	
li.contact a:hover, li.contactcurrent {
background: url(images/contactbutton.png);
background-position: 0px -64px;
}	
		

#topcontainer{
	width:950px;
	margin:0 auto;
	position:relative;
}

/**** SEARCH *******/
	
#search{
	height:36px;
	width:210px;
	top:30px;
	left:710px;
	padding: 6px 5px 5px 10px;
	position:absolute;
	
}


	
	/********* end of top section *******/

fieldset{
	border:0;
	width:230px;
}
	
input.search{
	border:1px solid #c6b690;
	
	color:#b6ac92;
	padding:3px 5px 2px 5px;
	float:left;
	width:150px;
	font-size:14px;
	height: 18px;
	}
	
	.search_button{
	float:left;
	margin:0 0 0 1px;
	border:none;
	}
	
input{border:1px solid #b4b4b4;
	color:#747474;
	padding:2px 5px 2px 5px;
	font-size:13px;
	}	


input.email{
	border:1px solid #cbcbcb;
	color:#747474;
	padding:2px 5px 2px 5px;
	margin:0px 5px 0 15px;
	float:left;
	width:165px;
	height:18px;
	font-size:13px;
}
	



input.email_button{
	background: #efefef;
	margin:0px 0 0 0px;
	padding:3px 4px 3px 4px;
	border:1px #b4b4b4 solid;
	color:#525252;

	
	}
	
	



/****** END OF SEARCH *****/


/**** SLOGAN *****/

#slogan{
background:url(images/slogon2.png) no-repeat;
width:424px;
height:109px;
margin: 40px 0 54px 45px;
float:left;
}


#flower{
position:absolute;

background:url(images/flower.png) no-repeat;
margin:78px 0 0 664px;
height:285px;
width:308px;
z-index:1;
}

/*
#flower{
position:absolute;

background:url(images/flower.png) no-repeat;
margin:76px 0 0 634px;
height:285px;
width:952px;
z-index:1;
}*/


#contentwrap{
background:#FFFFFF;
border-right:1px solid #cbcbcb;
border-left:1px solid #cbcbcb;
margin:0 auto 0 auto;
padding:0 25px 0px 25px;
width:900px;
border-bottom:#FFFFFF 1px solid;}

#content_text{
padding:0 25px 50px 0px;
float:left;
width:465px;}


#template_text{
width:880px;
float:left;

margin: 0 0 1.3em 0;
}

#imagesquares{
float:left;
padding:0px 0 0px 0;
width:110px;
}

#sidewrap{
margin:-35px 0px 0 0px;
float:right;
width:260px;



}

#side_top{
	
	padding:2px 0 0 0;
	
	
	margin:15px 15px 0px 0;
}

#keep_informed, #newprojects{
	margin:30px 15px 0px 0;
}



#topwrap{
	width:900px;
	margin:0 0 1.7em 0;

}

.col_solutions{
	width:295px;
	border:0px solid #000000;
	margin:0 0px 0 0;
	float:left;
	
}

.col_solutions2{
	width:295px;
	border:0px solid #000000;
	margin:0 0px 0 0;
	float:left;
	padding:0px 0 0 0;
}

.col_prods_serv{
	width:280px;
	margin:0 30px 0 0;
	float:left;
}



.col_prods_serv ol{
margin-left:5px;
}



#footerwrap{
	width:100%;
	background:#b7ad70 url(images/footerwrap.jpg) repeat-x;
	}


#footer{
	width:1000px;
	background:url(images/footer.jpg) no-repeat top center;
	height:78px;
	margin:0 auto 0 auto;
	
	
	}
	
#address{
width:720px;
margin:30px auto 0 auto;
padding:0 140px 20px 140px;
color: #ffffff;
font-size:12px;
font-family:'lucida grande', arial, helvetica, 'sans-serif';
}


textarea{color:#747474; border:1px solid #b0b0b0; font-size:13px;}

.col{
width:440px;
float:left;
margin:0 10px 0 0;
}

a:link.adam, a:visted.adam{
	color:#fff1d6;
	text-decoration:none;
}

hover.adam{
	text-decoration:underline;
}

a:link.adam, a:visited.adam{
color:#e7e5cf;
font-size:12px;
font-family:'lucida grande', arial, helvetica, 'sans-serif';
}



.tparlinks{
width:220px;
height:370px;
float:left;
padding:30px 0 0 20px;
}

.tpar_box{
width:230px;
float:left;
border:0px dotted #000000;
margin:0 0 0 30px;
padding:5px 8px 5px 8px;
}

.tpar_box h3{
padding:0 0 0 0;
margin:-12px 0 0 0;
}
.tpar_box ul{
margin:0 0 0 15px;
padding:0 0 0 0;
font-size:12px;
line-height:1.7em;
}


.tpar_wrap{
width:100%;
}

.img_title{
padding:0 0 0 220px;
font-size:12px;
color:#000000;
float:left;
width:400px;
}

.img_text{
font-size:12px;
color:#000000;


}

img.floral{
border:0px;
margin:0 auto
}

.col_wide{
width:55%;

float:left;
}

.col_thin{
width:43%;
float:right;
}

.col_wrap{
padding-top:20px;
}

.img_wrap_tpar{
width:920px;
margin:0 auto 0 auto;

}

.img_text_left, .img_text_left_b, .img_text_left_c{
padding:0 0 0 160px;
float:left;
width:300px;
}
.img_text_left_b{
padding:0 0 0 65px;
text-align:center;
}



.img_text_right, .img_text_right_b, .img_text_right_c{
padding:0 195px 0 0;
float:right;
}

.img_text_right_b{
padding:0 160px 0 0px;
text-align:center;
}

.img_text_right_c{
padding:0 100px 0 0px;
text-align:center;
}




/***** ACCORDIAN******/
#basic-accordian{
	width:285px;
}

.accordion_headings{
	padding:5px 5px 5px 6px;
	background:#ecf4d1 url(images/accord_header.jpg);
	color:#383838;
	
	cursor:pointer;
	 
	font-size:15px;
 	font-weight:lighter; 
	margin:0 0 2px 0;	
}

.accordion_headings:hover{
	background:#ecf4d1 url(images/accord_highlight.png);
	font-weight:bold;
	color:#45560e;
}

.accordion_child{
	padding:10px;
	background:#f9ffe4;
	border:1px solid #e1dbc7;
	margin:0px 0 4px 0;
}
.accordion_child p{
margin:0 0 1.0em 0;
padding:0 0 0 0px;
font-size:13px;
color:#000000;
font-style:none;
}

.accordion_child h3{
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:13px;
	font-style:italic;
	font-weight:bold;

}

.header_highlight{
	background:#f9fcee;
	background:#ecf4d1 url(images/accord_highlight.png);
	margin:0 0 1px 0;
	font-weight:bold;
		color:#45560e;
}

.headertext{
	font-size:13px;
}


/*----
no border around image link
--------*/
a img.no {
	border:0!important;
}




